
/* IE 7 specific CSS */

ol li {margin-left: 10px; }

#content a {word-wrap: break-word;}

.ui-tabs-panel {width: 100%; border: 1px solid #CCC !important;}

#navigation li a span {font: bold 12px arial !important;}
#navigation ul li ul li ul  { margin-left: 8px; top: 0; }

.half.border {width: 41%; padding: 10px;}
.third.border {width: 21%; padding: 10px 4% 0;}
.quarter.border {width: 12%; padding: 10px 4% 0;}

#header #search .topNav {white-space: nowrap;}

.columnLeft .box ul ,.columnRight .box ul {
margin: 0;
}


#productsIndexNavigator {
    padding-top: 10px;
}

.formCols dd {display: block; float: left; width: 60%;	min-height: 35px; }
#LFW20form input[type="checkbox"] {border-style: none;}
#LFW20form input[type="radio"] {border-style: none;}

.columnMiddle .blockFeature H3 {
	WIDTH: 53%; COLOR: #768dc1
}

.box input { border: none !important; }

.fixIE a {font-weight: normal !important; }